
Redmine - Feature #2557

Subscribe me as member to all projects

2009-01-21 20:11 - Simon Hürlimann

Status: Closed Start date: 2009-01-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As the main developer of all the projects in my redmine instance, I would like to get added as a member to all new projects.

This is related to #2556, and possibly would profit from an entry in the users settings too.

Related issues:

Is duplicate of Redmine - Feature #2556: Add myself as member to all projects... New 2009-01-21

History

#1 - 2009-01-22 17:27 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2013-04-11 05:34 - Dipan Mehta

You can use a plugin Advanced Membership Management which will let you achieve what you want. Everytime a new project is created, the specified

users will become a member.

#3 - 2013-04-11 05:38 - Dipan Mehta

This is a perfect duplicate of #2556. No point in keeping two issues for the same thing.

#4 - 2013-04-11 17:30 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Dipan Mehta wrote:

This is a perfect duplicate of #2556. No point in keeping two issues for the same thing.

 I agree.
